@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 12.5rem;
  padding-inline: 4rem;
}
#header .header__logo {
  width: 16.9rem;
}
#header .header__right {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 1.6rem;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 1.6rem;
       column-gap: 1.6rem;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-block: 6rem;
}
#footer .footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 108rem;
}
#footer .footer__left {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 4rem;
}
#footer .footer__logo {
  width: 25.7rem;
  text-align: center;
  margin-bottom: -2rem;
}
#footer .footer__logo img {
  height: 6.3rem;
}
#footer .footer__info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.8rem;
}
#footer .footer__tel {
  width: -moz-fit-content;
  width: fit-content;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1.6rem;
}
#footer .footer__right {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 5rem;
  padding-bottom: calc(5rem + var(--font-size-sm));
  margin-right: -5rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  max-width: 41.5rem;
  font-size: var(--font-size-sm);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: var(--letter-spacing-base);
}
.footer-nav__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  -moz-column-gap: 2em;
       column-gap: 2em;
  margin-block: calc((1em - 1lh) / 2);
}

/*コピーライト
-----------------------------*/
.copy {
  font-size: var(--font-size-sm);
  width: 118rem;
  margin-inline: auto;
}
.copy p {
  position: absolute;
  right: 0;
  bottom: 0;
}

/*===============================================
  fixed固定
===============================================*/
/*サイドボタン
-----------------------------*/
#side {
  width: 5rem;
  height: 23rem;
  bottom: 2.5rem;
  right: 2.5rem;
}
#side > span {
  writing-mode: vertical-rl;
  max-height: auto;
  text-orientation: mixed;
}
#side .en {
  text-orientation: upright;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  margin-top: -12.5rem;
}
.visual__box {
  font-size: clamp(11px, 0.8333333333vw, 16px);
}
.visual__box::before {
  inset: -0.5em;
}
.visual__catch {
  font-size: 1em;
}
.visual__catch > span {
  font-size: 2.8125em;
  line-height: 1.55556;
}
.visual__catch::after {
  background-size: 6.3125em, 5.5em, 7.375em;
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: calc(12.5rem + clamp(540px, 41.9270833333vw, 805px));
  align-items: flex-start;
  padding-top: calc(12.5rem + clamp(57px, 4.4270833333vw, 85px));
}
.visual__box--main {
  width: clamp(375px, 29.1666666667vw, 560px);
  aspect-ratio: 560/460;
  margin-left: max(50% - 83.5rem, clamp(84px, 6.5104166667vw, 125px));
  row-gap: clamp(16px, 1.25vw, 24px);
  padding-top: clamp(30px, 2.34375vw, 45px);
}
.visual__box--main::before, .visual__box--main::after {
  clip-path: polygon(0 6.875em, 50% 0, 100% 6.875em, 100% 100%, 0 100%);
}
.visual__text {
  font-size: 1.625em;
  line-height: 1.73077;
  margin-inline-end: -0.5em;
}
.visual__text::before {
  width: calc(100% + clamp(78px, 6.09375vw, 117px));
  height: calc(clamp(20px, 1.5625vw, 30px) - 1px);
  left: calc(50% - 0.25em);
}
.visual__catch--main > span {
  width: calc(10em + 2rem);
}
.visual__catch--main::after {
  width: calc(100% + 2.4375em);
  height: calc(100% + 3em);
  background-position: left top, right top 6.3125em, left 4.5em bottom;
  top: -0.2rem;
  right: -1.875em;
}
.visual__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(100% + 1.875em);
  margin-inline: -0.9375em;
  padding-top: 0.3rem;
}
.visual__list li {
  width: clamp(90px, 6.7708333333vw, 130px);
  aspect-ratio: 1;
  font-size: 1.375em;
  line-height: 1.54546;
  border-radius: 50%;
}
.visual__list li:nth-of-type(2n + 1) {
  background: var(--color-main);
}
.visual__list li:nth-of-type(2n) {
  background: var(--color-text);
}
.visual__images {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130.7292%;
  max-width: 251rem;
  left: calc(50% + clamp(48px, 3.75vw, 72px));
}
.visual__image {
  width: 50%;
  height: 100%;
}
.visual__image:nth-of-type(2n + 1) {
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.visual__image:nth-of-type(2n) {
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: calc(12.5rem + clamp(360px, 27.8645833333vw, 535px));
  padding-top: calc(12.5rem + clamp(120px, 9.2708333333vw, 178px));
}
.visual__sub::before {
  width: 69.271%;
  clip-path: polygon(max(276.252px, 23.021vw) 0, 100% 0, 100% 42.425%, calc(100% - max(160.008px, 13.334vw)) 100%, 0 100%);
}
.visual__sub::after {
  width: 54%;
  clip-path: polygon(0 0, 100% 0, 100% 100%, max(140.004px, 11.667vw) 100%, 0 calc(50% - 1px));
}
.visual__box--sub {
  width: 49.625em;
  aspect-ratio: 794/190;
  padding-top: 3.25em;
  margin-left: max(50% - 85.5rem, clamp(70px, 5.46875vw, 105px));
}
.visual__box--sub::before, .visual__box--sub::after {
  clip-path: polygon(0 3.75em, 50% 0, 100% 3.75em, 100% 100%, 0 100%);
}
.visual__catch--sub {
  width: calc(100% - 7.5em);
}
.visual__catch--sub > span {
  width: 100%;
}
.visual__catch--sub::after {
  width: calc(100% + 5.4375em);
  height: calc(100% + 5.625em);
  background-position: top right 12em, left bottom 1em, right bottom;
  right: -3.375em;
  bottom: -2.125em;
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: var(--font-size-sm);
  font-weight: 700;
  letter-spacing: 0;
  line-height: 2;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 2em;
       column-gap: 2em;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__link {
  display: block;
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}
.gnav__link:hover, .gnav__link.current {
  color: var(--color-main);
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 108rem;
}
/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 13rem;
}

.inbox {
  width: 108rem;
}

/* お問い合わせ
-----------------------------*/
.com-info {
  row-gap: 0.6rem;
}
.com-info__label {
  padding-inline: 1.6rem;
}
.com-info__label::before {
  height: 0.9rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 0.7rem;
}
.com-tel__num {
  font-size: 3rem;
}
.com-tel__num::before {
  font-size: 2rem;
  margin-block: -0.1rem;
}
.com-tel__num span {
  margin-block: -0.4rem -0.3rem;
}
.com-tel .com-replace {
  font-size: calc(var(--font-size-xs) - 1px);
}

/* メールアドレス
-----------------------------*/
.com-mail {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 4rem;
  font-size: 2.4rem;
  line-height: 1;
  background: linear-gradient(to top, transparent 0.3rem, var(--color-bg) 0.3rem, var(--color-bg) 2.1rem, transparent 2.1rem);
  padding-inline: 1rem calc(1rem - var(--letter-spacing-base));
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 21rem;
  height: 5rem;
  font-size: var(--font-size-sm);
}
.com-btn--mail {
  width: 25.5rem;
  height: 4rem;
  -moz-column-gap: 1.6rem;
       column-gap: 1.6rem;
}
.com-btn--mail::before {
  width: 2.2rem;
}
.com-btn--ln {
  width: 23rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2.5rem;
}
.com-sns .ig {
  width: 3.5rem;
}
.com-sns .yt {
  min-width: 8.2rem;
}
.com-sns .yt a {
  padding-bottom: 0.9rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.66667;
}
.com-table tr th {
  width: 18.5rem;
  padding-block: calc((5.6rem - 1lh) / 2);
  padding-inline: 3rem;
}
.com-table tr td {
  padding-block: calc((5.6rem - 1lh) / 2);
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*お知らせ
-----------------------------*/
.com-post__item {
  margin-bottom: 1.5rem;
}
.com-post__link {
  font-size: 2rem;
  line-height: 1.5;
  gap: 1.6rem;
  padding: 2.2rem 4.5rem;
  border-radius: 1.4rem;
}
.com-post__tag {
  font-size: 1.5rem;
  line-height: 1.33334;
  padding-inline: calc(1em - 1px);
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 1.5rem;
  margin-bottom: 6rem;
}
.com-title01 .en {
  min-width: 20.2rem;
  height: 6.3rem;
  font-size: 2rem;
  padding-inline: 0.5em;
  padding-bottom: 1.5rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.com-worries__title {
  margin-bottom: 5.4rem;
}
.com-worries__inner {
  padding-bottom: 8.3rem;
}
.com-worries__inner::before {
  width: calc(100vw - 5rem);
  min-width: calc(1200px - 5rem);
  max-width: 140rem;
  height: calc(100% - 2.1rem);
  border-radius: 6rem;
}
.com-worries__wrap {
  display: flex;
  justify-content: center;
  align-items: stretch;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}
.com-worries__box {
  width: 100%;
}
.com-worries__heading {
  line-height: 1.88889;
  margin-bottom: 2rem;
}
.com-worries__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.5rem;
}
.com-worries__item {
  width: 100%;
  font-size: var(--font-size-h6);
  line-height: 1.54546;
  -moz-column-gap: 1.7rem;
       column-gap: 1.7rem;
  padding: 1.7rem 2rem;
}
.com-worries__item::before {
  width: 2.8rem;
  margin-block: calc((1em - 2.8rem) / 2);
}

/*メリット
-----------------------------*/
.com-merit__items {
  padding: 5rem;
  border-radius: 4.5rem;
}
.com-merit__item {
  min-height: 22rem;
  margin-bottom: 4.5rem;
  position: relative;
}
.com-merit__item:nth-of-type(2n + 1) {
  padding-left: 40rem;
}
.com-merit__item:nth-of-type(2n + 1) .com-merit__image {
  left: 0;
}
.com-merit__item:nth-of-type(2n) {
  padding-right: 40rem;
}
.com-merit__item:nth-of-type(2n) .com-merit__image {
  right: 0;
}
.com-merit__heading {
  row-gap: 1.2rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.com-merit__heading::before {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0.18em;
  padding-inline: 1.6rem calc(1.6rem - 0.18em);
  border-radius: 100vh;
}
.com-merit__image {
  width: 35.8rem;
  position: absolute;
  top: 0;
}
.com-merit__image img {
  width: 100%;
  aspect-ratio: 358/220;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2.6rem;
}

/*===============================================
  トップページ
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.top-worries {
  padding-bottom: 11.5rem;
}
.top-worries::after {
  height: 21.8rem;
}
.top-worries .com-worries__inner {
  padding-bottom: 14rem;
}
.top-worries .com-worries__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem 4rem;
}

/*選び方ナビ
-----------------------------*/
.top-guide::before {
  content: "";
  width: calc(50% - 44rem);
  height: 35.8rem;
  background: rgba(122, 98, 70, 0.3);
  position: absolute;
  top: 13.4rem;
  right: 0;
  z-index: 0;
  pointer-events: none;
}
.top-guide::after {
  content: "";
  width: calc(50% - 48.8rem);
  height: 63rem;
  background: linear-gradient(to right, rgba(122, 98, 70, 0.3), rgba(122, 98, 70, 0.3)) no-repeat left bottom/76.272% 26rem, linear-gradient(to left, rgba(122, 98, 70, 0.3), rgba(122, 98, 70, 0.3)) no-repeat right top/max(15rem, 55.085%) 54.4rem;
  position: absolute;
  bottom: 9.3rem;
  left: 0;
  z-index: 0;
  pointer-events: none;
}
.top-guide__title {
  row-gap: 2.4rem;
}
.top-guide__title .en {
  margin-bottom: -0.5rem;
}
.top-guide__title .mid {
  font-size: var(--font-size-h4);
}
.top-guide__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem 4rem;
}
.top-guide__item {
  flex-direction: column;
  row-gap: 3rem;
  padding-top: 5.2rem;
  clip-path: polygon(0 7rem, 50% 0, 100% 7rem, 100% 100%, 0 100%);
}
.top-guide__icon img {
  width: 13.4rem;
  height: 9.8rem;
  -o-object-fit: contain;
     object-fit: contain;
}
.top-guide__heading {
  font-size: 3rem;
}
.top-guide__link {
  height: 3rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding-inline: 3rem;
  margin-top: 1rem;
}
.top-guide__link::after {
  width: 2.2rem;
}

/*あなたに合った住まいを、ご提案します
-----------------------------*/
.top-lead {
  padding-block: 0;
}
.top-lead::before {
  height: calc(100% - 18rem);
}
.top-lead::after {
  width: calc(100% - 4.8rem);
  max-width: 187.2rem;
  min-width: 156rem;
  height: clamp(292px, 22.7604166667vw, 437px);
  bottom: 4rem;
}
.top-lead__title {
  height: 18rem;
}
.top-lead__title .waa::before {
  width: calc(100% + 14rem);
  height: 3.1rem;
}
.top-lead__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 7rem 5rem;
  padding-block: 10rem 13rem;
}
.top-lead__image {
  width: 58.8rem;
  margin-left: -10rem;
}
.top-lead__image img {
  width: 100%;
  height: 37rem;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 3.2rem;
}
.top-lead__text {
  width: 54rem;
  align-self: center;
}
.top-lead__box {
  min-height: 36rem;
  padding: 5.7rem 15.5rem;
  padding-right: 41.5rem;
  border-radius: 4.5rem;
  position: relative;
}
.top-lead__box::after {
  content: "";
  width: 16.3rem;
  aspect-ratio: 1;
  background: url(../img/index/img_lead-owner02.png) no-repeat center/contain;
  position: absolute;
  left: -4.3rem;
  bottom: 3.1rem;
}
.top-lead__thumb {
  width: 31.2rem;
  position: absolute;
  top: 2.4rem;
  right: 6rem;
}
.top-lead__heading {
  margin-bottom: 3rem;
}
.top-lead__body .name {
  margin-top: 0.6rem;
}

/*私たちは緑の工務店に加入しています
-----------------------------*/
.top-about__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 4.7rem;
       column-gap: 4.7rem;
  padding-block: 6.7rem;
}
.top-about__inner::before {
  width: calc(100vw - 8rem);
  max-width: 140rem;
  min-width: calc(1200px - 8rem);
  height: 100%;
  border-radius: 6rem;
}
.top-about__image {
  width: 51.3rem;
  outline-width: 0.4rem;
  flex-shrink: 0;
}
.top-about__text {
  width: 100%;
}

/*株式会社吉富工務店の強み
-----------------------------*/
.top-strengths__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem 4rem;
}
.top-strengths__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 3.5rem;
  border-radius: 4rem;
  padding: 3.7rem 3rem 4rem;
}
.top-strengths__icon img {
  width: 13.6rem;
  height: 9.5rem;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center bottom;
     object-position: center bottom;
}
.top-strengths__heading {
  align-items: center;
  text-align: center;
}

/*お問い合わせ
-----------------------------*/
.top-contact {
  padding-block: 10rem;
}
.top-contact__box {
  padding-block: 7rem;
}
.top-contact__box::before {
  width: calc(100vw - 4rem);
  max-width: 140rem;
  min-width: calc(1200px - 4rem);
  border-radius: 6rem;
}
.top-contact__title {
  margin-bottom: 4rem;
}
.top-contact__title::before {
  width: calc(100% + 14.4rem);
  height: 4.8rem;
}
.top-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.5rem 2rem;
  padding-block: 3.8rem;
}
.top-contact__items::before {
  width: calc(100vw - 10rem);
  max-width: 128rem;
  min-width: calc(1200px - 10rem);
  border-radius: 6.8rem;
}

/*お知らせ
-----------------------------*/
.top-news__title {
  margin-bottom: 4.6rem;
}
.top-news__btn {
  margin: 5rem auto 0;
}

/*===============================================
  新築・建て替え
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.build-worries .com-worries__inner::after {
  width: calc(100% + 2rem);
  height: 26.6rem;
  bottom: 0;
}

/*新築という選択/建て替えという選択
-----------------------------*/
.build-choice__box {
  padding: 5rem;
  border-radius: 4.5rem;
  margin-bottom: 5rem;
}
.build-choice__list li {
  font-size: var(--font-size-h6);
  line-height: 1.36364;
  padding: 1rem 1em;
  border-radius: 100vh;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  margin-bottom: 1.5rem;
}
.build-choice__list li::before {
  width: 0.8rem;
}
.build-choice__heading {
  margin-bottom: 3.4rem;
}
.build-choice__heading .waa::before {
  width: calc(100% + 9rem);
  height: 2.1rem;
}
.build-choice__item {
  min-height: 26rem;
  padding: 3rem 4rem 4rem 24rem;
  border-radius: 4rem;
  position: relative;
  margin-bottom: 3rem;
}
.build-choice__icon {
  width: 17rem;
  position: absolute;
  top: 4.5rem;
  left: 4rem;
}
.build-choice__caption {
  row-gap: 1.2rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.build-choice__caption::before {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0.18em;
  padding-inline: 1.6rem calc(1.6rem - 0.18em);
  border-radius: 100vh;
}

/*テキストセクション
-----------------------------*/
.build-text {
  padding-block: 10rem;
}
.build-text__box {
  text-align: center;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: 4.1rem 2rem;
  border-radius: 3.9rem;
}

/*株式会社吉富工務店の住宅の特徴
-----------------------------*/
.build-feature__item {
  min-height: 26rem;
  margin-bottom: 7.5rem;
  position: relative;
}
.build-feature__item:nth-of-type(2n + 1) {
  padding-left: 44rem;
}
.build-feature__item:nth-of-type(2n + 1) .build-feature__image {
  left: 0;
}
.build-feature__item:nth-of-type(2n) {
  padding-right: 44rem;
}
.build-feature__item:nth-of-type(2n) .build-feature__image {
  right: 0;
}
.build-feature__heading {
  -moz-column-gap: 1.4rem;
       column-gap: 1.4rem;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
}
.build-feature__image {
  width: 39rem;
  position: absolute;
  top: 0;
}
.build-feature__image img {
  width: 100%;
  aspect-ratio: 39/26;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 3.2rem;
}
.build-feature__btn {
  margin-top: 3.5rem;
}
.build-feature__box {
  padding: 5rem 3.4rem;
  border-radius: 4.5rem;
  margin-top: 6.5rem;
}
.build-feature__caption {
  margin-bottom: 4.5rem;
}
.build-feature__caption::before {
  width: calc(100% + 11rem);
  height: 2.1rem;
}
.build-feature__values {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: flex-start;
  gap: 3.6rem 2.6rem;
}
.build-feature__value {
  padding: 2.4rem 1.2rem;
  border-radius: 3rem;
}
.build-feature__thumb {
  width: 26.8rem;
  margin: 0 auto 1.6rem;
}
.build-feature__text {
  text-align: center;
  line-height: 1.66667;
}
.build-feature__text .mid {
  display: block;
  font-size: 1.6rem;
  line-height: 1.875;
}

/*株式会社吉富工務店でできること
-----------------------------*/
.build-possible__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.build-possible__list li {
  width: 100%;
  font-size: 2.4rem;
  line-height: 1.66667;
  padding: 3rem 2rem;
  border-radius: 100vh;
}

/*===============================================
  リフォーム
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.reform-worries .com-worries__inner::after {
  width: calc(100% + 27rem);
  height: 29.6rem;
  bottom: 0;
}

/*リフォームのメリット
-----------------------------*/
/*株式会社吉富工務店でできること
-----------------------------*/
.reform-possible__item {
  padding: 5rem;
  border-radius: 6rem;
  margin-bottom: 4rem;
}
.reform-possible__heading {
  padding-left: 3.8rem;
  padding-bottom: 1.6rem;
  margin-bottom: 2.4rem;
}
.reform-possible__heading::before {
  width: 0.6rem;
  height: calc(100% - 1.6rem);
  left: 2rem;
}
.reform-possible__inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 4rem;
  min-height: 38rem;
  padding-right: 44rem;
  position: relative;
}
.reform-possible__inner > * {
  width: 100%;
}
.reform-possible__image {
  width: 39rem;
}
.reform-possible__image img {
  width: 100%;
  aspect-ratio: 1.0263157895;
  -o-object-fit: cover;
     object-fit: cover;
}
.reform-possible__image {
  position: absolute;
  top: 0;
  right: 0;
}
.reform-possible__image img {
  border-radius: 2rem;
}
.reform-possible__other {
  line-height: 1.66667;
  gap: 1em 1.2rem;
}
.reform-possible__other dt {
  min-width: 8rem;
  padding-inline: 0.75em;
}
.reform-possible__body {
  padding: calc(2.5rem - (0.5lh - 0.5em)) 3rem;
  border-radius: 2rem;
}

/*===============================================
  リノベーション
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.renovate-worries .com-worries__inner::after {
  width: calc(100% + 22rem);
  height: 20.1rem;
  bottom: 0;
  left: calc(50% + 3rem);
}

/*リノベーションのメリット
-----------------------------*/
/*株式会社吉富工務店でできること
-----------------------------*/
.renovate-possible__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.renovate-possible__list li {
  width: 100%;
  font-size: 2.4rem;
  line-height: 1.66667;
  padding: 3rem 2rem;
  border-radius: 100vh;
}

/*===============================================
  会社情報
===============================================*/
/*対応エリア
-----------------------------*/
.company-area__inner {
  min-height: 51.4rem;
  padding: 0 5rem 6rem;
}
.company-area__inner::before {
  width: 100%;
  height: calc(100% - 2.1rem);
  border-radius: 6rem;
}
.company-area__image {
  width: 31.3rem;
  position: absolute;
  top: 12rem;
  left: 5rem;
}
.company-area__text {
  width: 62rem;
  margin-left: auto;
}
.company-area__text p:last-of-type {
  margin-inline-end: -0.5em;
}

/*ご利用の流れ
-----------------------------*/
.company-flow__box {
  padding-block: 5rem;
  margin-bottom: 5rem;
}
.company-flow__box::before {
  width: 128rem;
  border-radius: 6rem;
}
.company-flow__heading {
  padding-bottom: 2.2rem;
  margin-bottom: 2.9rem;
}
.company-flow__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  -moz-column-gap: 2.2rem;
       column-gap: 2.2rem;
}
.company-flow__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 1.8rem;
  width: 10rem;
  height: 35rem;
  font-size: var(--font-size-h5);
  line-height: 1.26924;
}
.company-flow__item::before {
  width: 100%;
  text-align: center;
  font-size: calc(1em + 2px);
  line-height: 2.21429;
  border-bottom: solid 1px var(--color-white);
  flex-shrink: 0;
}
.company-flow__item::after {
  width: 1.1rem;
  aspect-ratio: 10/33;
  top: 15rem;
  left: calc(100% - 1px);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.company-flow__item p {
  writing-mode: vertical-rl;
  max-height: auto;
  text-orientation: mixed;
  letter-spacing: var(--letter-spacing-lg);
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
}

/*会社概要
-----------------------------*/
.company-info__table {
  padding: calc(4rem + (1em - 1lh) / 2) 5rem;
  border-radius: 4rem;
}
.company-info__table tr:first-child th,
.company-info__table tr:first-child td {
  padding-top: 0;
}
.company-info__table tr:last-of-type th,
.company-info__table tr:last-of-type td {
  padding-bottom: 0;
}
.company-info__map {
  height: 50rem;
  margin-top: 13rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__heading {
  padding-left: 3.8rem;
  padding-bottom: 1.6rem;
  margin-bottom: 2.4rem;
}
.news-detail__heading::before {
  width: 0.6rem;
  height: calc(100% - 1.6rem);
  left: 2rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__table tr th {
  width: 38rem;
  text-align: left;
  line-height: calc(4.2rem / var(--font-size-base));
  padding-block: 2rem;
  padding-inline: 2rem;
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: calc(4.2rem / var(--font-size-base));
  padding-block: 2rem;
}
.contact-form__table tr td select,
.contact-form__table tr td textarea,
.contact-form__table tr td input[type=tel],
.contact-form__table tr td input[type=num],
.contact-form__table tr td input[type=text],
.contact-form__table tr td input[type=email],
.contact-form__table tr td input[type=url],
.contact-form__table tr td input[type=num] {
  line-height: 1.22223;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 5rem;
  border-radius: 4rem;
  margin-bottom: 4rem;
}
.privacy-policy__heading {
  padding-bottom: 2rem;
  margin-bottom: 2.5rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(5, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}

/*===============================================
  404エラー
===============================================*/